package com.meeting.demo.vision.delegate;

import android.app.Application;

import com.meeting.demo.delegate.IHwmFeatureDelegate;

public class VisionFeatureDelegate implements IHwmFeatureDelegate {

    private final Application application;

    public VisionFeatureDelegate(Application application) {
        this.application = application;
    }

    @Override
    public boolean isRandomJoinConfSupported() {
        return false;
    }


    @Override
    public boolean isSwitchEarpieceSupported() {
        return false;
    }
}
